
Sektion Zürich - Information / Varia #7304

Koordinations- & Kommunikationstool für Vorstand und Aktive

13 May 2016 10:09 - diuuk

Status: New Start date: 13 May 2016

Priority: Normal Due date:  

Assignee: mrw % Done: 0%

Category: Beschluss Estimated time: 0.00 hour

Target version: Vorstandsitzung 2019-1   

Description

Mir scheint, dass es nützlich wäre, für die interne Kommunikation von Vorstand und weiteren Aktiven statt E-Mail und SMS einen

Messenger zu verwenden, der asynchrone Gruppenkommunikation mit Mobile-Notifications erlaubt.

Vorschläge:

Signal

Slack

Jabber

History

#1 - 15 June 2016 12:05 - diuuk

- Target version changed from Vorstandssitzung 2016-05-18 to Vorstandssitzung 2016-06-15

#2 - 30 June 2016 18:31 - diuuk

- Target version changed from Vorstandssitzung 2016-06-15 to Vorstandssitzung 2016-06-30

#3 - 11 October 2016 16:53 - diuuk

- Target version changed from Vorstandssitzung 2016-06-30 to Vorstandssitzung 2016-10-11

#4 - 17 January 2017 15:27 - diuuk

- Target version changed from Vorstandssitzung 2016-10-11 to Vorstandssitzung 2017-01-17

#5 - 02 April 2019 18:11 - diuuk

- Target version changed from Vorstandssitzung 2017-01-17 to Vorstandsitzung 2019-1

#6 - 03 April 2019 15:00 - diuuk

Schaffen wir MRW auf Signal zu bringen? Oder wäre Discord eine Alternative?

#7 - 18 April 2019 11:03 - mrw

Matrix/Riot
